Source: neutron
Version: 2:9.3.0-1~u16.04+mos0
Binary:
  - neutron-dhcp-agent
  - neutron-l3-agent
  - neutron-plugin-openvswitch-agent
  - neutron-server
  - neutron-plugin-nec-agent
  - neutron-linuxbridge-agent
  - neutron-macvtap-agent
  - neutron-metering-agent
  - neutron-openvswitch-agent
  - neutron-doc
  - python-neutron
  - neutron-plugin-linuxbridge-agent
  - neutron-common
  - neutron-sriov-agent
  - neutron-metadata-agent
Build_time: 2017-04-06-15-06-01
Code_project:
  neutron: 4dacdb638185ce2858b508dc90cf033cea7796e7
  neutron-build: c742336cfe556356485c4fd4b519929b24264c83
